* {
  box-sizing: border-box;
}

html {
  font-size: $font-size;
  font-family: $font-family;
  background: $primary-color-text;
  color: $primary-text-color;
  line-height: 1.4;
  min-width: $min-page-width;
}

body {
  margin: 0;
  width: 100%;
}

a {
  color: $accent-color;
  text-decoration: none;
}
